Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » WTP installation help required
WTP installation help required [message #183005] Tue, 21 November 2006 11:48 Go to next message
Eclipse UserFriend
Originally posted by: farcaller.gmail.com

Hi all,

I've tried to install WTP (I really need only HTML syntax highlighting, my
primary code is python) using wtp-R-1.5.2-200610261841.zip package. After
installing all features in it I've found no new project types/file types
etc. HTML files are still being opened with simple text editor.

I've thought that I've screwed up something and uninstalled WTP. Now the
problem is that I can't install it again because eclipse finds no new
features in the WTP directory. In fact, WTP features/plugins are still in
the eclipse/features and eclipse/plugins

Can somebody provide me any hints about what steps should I take now to
re-install WTP and make it "just work"?

Thanks.
Re: WTP installation help required [message #183015 is a reply to message #183005] Tue, 21 November 2006 13:38 Go to previous message
Eclipse UserFriend
Originally posted by: farcaller.gmail.com

Vladimir Pouzanov wrote:

> I've tried to install WTP (I really need only HTML syntax highlighting, my
> primary code is python) using wtp-R-1.5.2-200610261841.zip package. After
> installing all features in it I've found no new project types/file types
> etc. HTML files are still being opened with simple text editor.

Forgot to update my Eclipse to 3.2.1 (was 3.2.0), everything is working now.

--
Sincerely,
Vladimir "Farcaller" Pouzanov
Previous Topic:Announcing WTP 1.5.2
Next Topic:Cannot launch Tomcat
Goto Forum:
  


Current Time: Sun Nov 23 20:01:14 GMT 2014

Powered by FUDForum. Page generated in 0.02436 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software